<?

if (trim($_SERVER['TexteSelectionne'])=='') {
  $_SERVER['Message'] = 'Vous devez sélectionner une chaine de caractères.';
}
else {
	  $_SERVER['TexteSelectionne'] = strip_tags($_SERVER['TexteSelectionne']);
}

function unselect_block () {
  $_SERVER['CurX'] = $_SERVER['BlockX'];
  $_SERVER['CurY'] = $_SERVER['BlockY'];
  $_SERVER['BlockX1'] = $_SERVER['BlockX'];
  $_SERVER['BlockY1'] = $_SERVER['BlockY'];
}

//Ne pas supprimer cette ligne : constitution de la réponse qui sera utilisée
//par GBEPad (jusqu'à la réception du caractère "Echap"
while (list($var, $value) = each($_SERVER)) print "$var=$value".chr(27);
?>